@media only screen and (max-device-width:479px){html{background-image:url(ai-cookie.php?maxwidth=479);}
}
@media only screen and (min-device-width:480px) and (max-device-width:767px){html{background-image:url(ai-cookie.php?maxwidth=767);}
	.video { object-position: center center; margin-top:0px; width:100%; overflow:hidden; }
}
@media only screen and (min-device-width:768px) and (max-device-width:991px){html{
	background-image:url(ai-cookie.php?maxwidth=991); }

}
.video { object-position: center center; margin-top:-0px; width:100%; overflow:hidden; }
}
@media only screen and (min-device-width:992px) and (max-device-width:1381px){html{background-image:url(ai-cookie.php?maxwidth=1381);}
}
@media only screen and (min-device-width:1366px){html{background-image:url(ai-cookie.php?maxwidth=unknown);}

}
@media (min-width:992px) and (max-width:1600px){ .video { object-position: center center; margin-top:-100px; width:100%; overflow:hidden; }}
@media (min-width:802px) and (max-width:1280px){}
@media (min-width:1600px) and (max-width:2400px){
	.imgcont{margin:0 auto; height:650px; overflow-y:hidden;}
.video { object-position: center center; margin-top:-300px; width:100%; overflow:hidden; }
}
@media (max-width:1382px){}
@media (min-width:768px) and (max-width:1024px){
.service-btn a {
    text-align: center;
    margin: 10px auto;
}	
	.navbar{border-radius:0px;}
.navbar-collapse.collapse{display:none !important;}
.navbar-collapse.collapse.in{display:block !important;}
.navbar-header .collapse, .navbar-toggle{display:block !important;}
.navbar-header{float:none;}
#header-style .logo{border-right:none;margin-top:0;}
#header-style img{margin-bottom:0px;}
.check{margin-top:15px;font-size:17px;}
.service-head h3{margin-top:20px;}
.service-body p{margin-top:20px;}
.topbar-phone{display:none;}
.book-no{width:100%;margin-left:0%;}
.book-room-title h3{margin-top:1%;}
.book-room-dels{margin-top:1%;margin-bottom:16%;}
.book-no{margin-top:1%;}
.bedroom-nav{width:80%;margin:0 auto;}
.panel-group .panel-body{padding:0px}
}
@media (max-width:768px){
	
	.bfriday {position: fixed;
top: 140px;
right: -10px;
background-color: #007cb8cc;
box-shadow: 4px 4px 8px #999999;
color: #fbf6f0;
text-align: center;
padding: 6px 12px;
font-size: 21px;
border: 2px solid #d31e14;
border-radius: 4px;
		z-index:100000;
}
	
	.navbar-fixed-top {position:relative;}
	
	.totebag{max-width:300px;}
	
	#ten-anni-new{
	padding:10px;
    margin-top: 20px;
	border: none; }
	
	.w3-card-12{box-shadow:0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19)!important; margin:90px auto; border: 1px solid #007cb8; width:70%;}
	ol, ul{margin-bottom:0px;}
.carousel-inner > .item > img{height:196px;}
.img-responsive{width:100%;overflow:hidden}
.table-responsive{width:100%;}
.well-wapper{background:#fff;border:1px solid #a7a9ac;}
.manu-active a{-webkit-border-radius:01px;-moz-border-radius:01px;border-bottom:solid 2px #61c9b3;width:25%;}
.btn-round-lg{font-size:24px;font-weight:400;}
.head-text h1{font-size:21px;}
#header-style .logo img{width:80%;padding-right:25px;padding-left:10px;margin-top:-7px;}
.service-head h3{margin-top:10%;}
.service-body p{margin-top:0;}
.service-btn a{text-align:center;margin:10px;}
.ten-no{border-right:none;}
.enter{margin-top:1%;}
#ten-anni{padding-bottom:3%;}
.btn-round-lg{padding:1% 4% 1% 4%;;}
.btn-round-lg:hover{padding:1% 4% 1% 4%;}
.ten-msg p{margin-top:0; font-size:12px;}
.trip-mob-logo h3{font-size:32px;}
#header-style .navbar-nav > li > a{padding:7px 13px;margin-top:10px;}
.ten-no img{width:25%;}
.book-no{width:100%;margin-left:0%;}
.logo img{width:90%;margin-top:2%;}
.sub-full{width:100%;font-size:18px; padding-top: 6px;}
.sub-full .accommodations-ul li{margin:0px auto 10px auto;display:inline-block;padding:4px 6px;border:1px solid #ffffff;}
.sub-full .accommodations-ul li:last-child{display:inline-block;padding:4px 6px;border:1px solid #ffffff;}
.subactive{font-weight:bold;font-size:120%;border:none;}
}
@media (min-width:320px) and (max-width:480px){.caption{padding:2px;}
	.navbar-fixed-top {position:relative;}
	.navbar-nav {margin-left:5px;}
.book-room-dels ul li{font-weight:300;}
.minus20{margin-top:-30px;}
ol, ul{margin-bottom:0px;}
.table-responsive{width:100%;}
.navbar{border:none;margin-bottom:-17px;}
.bedroom-info{margin:10px 20px;}
.sub-full{padding-top:8px;}
p{font-size:18px;font-weight:300;}
.list-fa li{font-size:18px;font-weight:300;}
.info-list ul li{font-size:18px;font-weight:300;}
#header-style .logo{border-right:none;}
#ten-anni{padding-bottom:3%;}
#header-style{background:#FBF7EB;}
#header-style .navbar-default{background:#FBF7EB;}
#header-style .navbar-nav > li > a:hover,
#header-style .navbar-nav > li > a:focus,
#header-style .navbar-nav > li > a:active,
#header-style .navbar-default .navbar-nav > .open > a,
#header-style .navbar-default .navbar-nav > .open > a:hover,
#header-style .navbar-default .navbar-nav > .open > a:focus,
#topbar .social-icons span:hover a{color:#61c9b3 !important;-webkit-border-radius:03px;-moz-border-radius:03px;//border-radius:03px;border-bottom:none;}
#header-style .navbar-nav > li > a:hover > .arrow-up{display:none;}
.navbar-collapse{background:#007cb8;}
#header-style .navbar-nav > li > a{padding:7px 13px;margin-top:2px;color:#fff;}
.book-no{width:100%;margin-left:0%;}
.book-no{width:100%;margin-left:0%;}
.room-msg p{padding-top:4%;}
.book-room-title h3{margin-top:1%;}
.book-room-dels{margin-top:1%;margin-bottom:20%;}
.book-no{margin-top:1%;}
.bedroom-nav{width:80%;margin:0 auto;}
.ten-no img{width:40%;}
#header-style .logo img{width:90%;}
.head-info{padding:0 2%;}
}
@media (max-width:320px){.caption{padding:2px;}
#header-style .logo img{padding-right:25px;width:80%;}
.ten-no img{width:40%;}
}